/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
html, body {
 overflow-x: hidden !important;
}
.diconoNoi{
 background: #90cec9;
}
.inner-diconoNoi, h2.titleDiconoNoi {
 text-align: center;
}
span.color-white, p.numberRecensioni, p.text-contattiDicono {
 color: white;
}
h2.titleDiconoNoi, p.textDiconoNoi{
 color: #39393a;
}
h2.titleDiconoNoi, .grid-contattiDicono {
 margin: auto;
}
img.starDicono {
 filter: brightness(0) saturate(100%) invert(97%) sepia(47%) saturate(3175%) hue-rotate(319deg) brightness(98%) contrast(101%);
}
.gridRecensioni {
 display: flex;
 flex-direction: row;
}
img.pic-recensioniNuline:not(:last-child) {
 margin-bottom: 10px;
}
img.pic-recensioniNuline {
 vertical-align: middle;
 box-shadow: 6px -9px 15px #0000002e;
}
button.btn-contatto {
 border-radius: 6px;
 background: #39393A;
}
button.btn-contatto a {
 font-weight: bold;
 text-decoration: none;
 color: white;
}
.contattiDicono{
 background: #39393a;
 border-top: 1px solid #707070;
 border-bottom: 1px solid #707070;
}
.grid-contattiDicono{
 display: flex;
}
p.title-contattiDicono, p.text-contattiDicono strong{
 font-weight: 900;
}
p.title-contattiDicono, span.color-green{
 color: #90cec9;
}
@media (max-width: 550px){
 p.textDiconoNoi, p.text-contattiDicono{
  font-size: 5.2vw;
  line-height: 7vw;
 }
 p.textDiconoNoi{
  width: 74vw;
 }
 img.starDicono {
  width: 40vw;
 }
 p.numberRecensioni {
  font-size: 3.7vw;
  line-height: 5.2vw;
  width: 32vw;
  margin: 0 auto 8vw;
 }
 button.btn-contatto{
  font-size: 5.2vw;
  width: 100%;
 }
 p.title-contattiDicono, p.text-contattiDicono{
  margin-bottom: 9vw;
 }
}
@media (min-width: 551px) and (max-width: 766.9px){
 p.textDiconoNoi, p.text-contattiDicono {
  font-size: 4.7vw;
  line-height: 6vw;
 }
 p.textDiconoNoi {
  width: 66vw;
 }
 img.starDicono {
  width: 35vw;
 }
 p.numberRecensioni {
  font-size: 3.6vw;
  line-height: 4.5vw;
  width: 35vw;
  margin: 0 auto 4vw;
 }
 button.btn-contatto {
  font-size: 4.7vw;
 }
 p.title-contattiDicono, p.text-contattiDicono:not(:last-child){
  margin-bottom: 8vw; 
 }
}
@media (max-width: 766.9px){
 .inner-diconoNoi, .contattiDicono {
  padding: 15vw 7vw;
 }
 .gridRecensioni {
  flex-direction: column;
 }
 button.btn-contatto {
  margin-bottom: 14vw;
  width: 55vw;
 }
}
@media (min-width: 767px){
 .inner-diconoNoi {
  margin: auto;
 }
 .gridRecensioni {
  flex-direction: row;
 }
 .gridRecensioni > div {
  flex: 1 1 calc(100% / 2);
 }
 .col1-contattiDicono > p.text-contattiDicono:last-child {
  margin-bottom: 0;
 }
}
@media (min-width: 767px) and (max-width: 899.9px){
 .inner-diconoNoi, .grid-contattiDicono {
  padding: 10vw 0;
  width: calc(100% - 16vw);
 }
 p.textDiconoNoi, p.text-contattiDicono {
  font-size: 3.3vw;
  line-height: 4.3vw;
 }
 p.textDiconoNoi {
  width: 76vw;
 }
 img.starDicono, p.numberRecensioni {
  width: 23vw;
 }
 p.numberRecensioni {
  font-size: 2.5vw;
  line-height: 3.3vw;
  margin: 0 auto 6vw;
 }
 button.btn-contatto {
  font-size: 3.3vw;
  width: 45vw;
  margin-bottom: 10vw;
 }
 .gridRecensioni {
  grid-gap: 4vw;
 }
 .grid-contattiDicono{
  grid-gap: 6vw;
 }
 p.title-contattiDicono{
  margin-bottom: 6vw;
 }
 p.text-contattiDicono:not(:last-child){
  margin-bottom: 4vw;
 }
}
@media (max-width: 899.9px){
 h2.titleDiconoNoi, p.title-contattiDicono {
  font-size: 9vw;
  line-height: 9.5vw;
 } 
 h2.titleDiconoNoi {
  width: 75vw;
 } 
 p.textDiconoNoi {
  margin: 4vw auto;
 }
 .grid-contattiDicono {
  flex-direction: column;
 }
}
@media (min-width: 900px){
 .grid-contattiDicono > div{
  flex: 1 1 calc(100% / 2);
 }
}
@media (min-width: 900px) and (max-width: 1099.9px){
 .inner-diconoNoi, .contattiDicono {
  padding: 9vw 0;
 }
 img.starDicono {
  width: 20vw;
 }
 .gridRecensioni {
  grid-gap: 6vw;
 }
 p.title-contattiDicono {
  margin-bottom: 4vw;
 }
}
@media (min-width: 900px) and (max-width: 1400px){
 .inner-diconoNoi {
  width: 86vw;
 }
 h2.titleDiconoNoi, p.title-contattiDicono {
  font-size: 5.3vw;
  line-height: 5.8vw;
 }
 h2.titleDiconoNoi {
  width: 60vw;
 }
 p.textDiconoNoi, p.text-contattiDicono {
  font-size: 2.1vw;
  line-height: 2.8vw;
 }
 p.textDiconoNoi {
  width: 74vw;
  margin: 2vw auto 3vw;
 }
 img.starDicono{
  width: 20vw;
 }
 p.numberRecensioni{
  font-size: 1.6vw;
  line-height: 2.2vw;
  margin: 0 auto 3vw;
  width: 15vw;
 }
 button.btn-contatto {
  font-size: 2.1vw;
  width: 35vw;
  margin-bottom: 7vw;
 }
 .grid-contattiDicono {
  grid-gap: 8vw;
  width: 86vw;
 }
 p.title-contattiDicono {
  margin-bottom: 4vw;
 }
}
@media (min-width: 1100px) and (max-width: 1400px){
 .inner-diconoNoi, .contattiDicono {
  padding: 7vw 0;
 }
 .gridRecensioni {
  grid-gap: 4vw;
 }
 p.text-contattiDicono:not(:last-child){
  margin-bottom: 3vw;
 }
}
@media (min-width: 1401px){
 .inner-diconoNoi, .grid-contattiDicono {
  width: 70vw;
  padding: 6.5vw 0;
 }
 h2.titleDiconoNoi, p.title-contattiDicono{
  font-size: 4.2vw;
  line-height: 4.3vw;
 }
 h2.titleDiconoNoi {
  width: 50vw;
 }
 p.textDiconoNoi, p.text-contattiDicono {
  font-size: 1.6vw;
  line-height: 2vw;
 }
 p.textDiconoNoi {
  width: 57vw;
  text-align: center;
  margin: 2vw auto;
 }
 p.numberRecensioni {
  font-size: 1.2vw;
  width: 13vw;
  margin: 0 auto 2vw;
  line-height: 1.6vw;
 }
 button.btn-contatto {
  width: 26vw;
  margin-bottom: 4vw;
 }
 button.btn-contatto a {
  font-size: 1.6vw;
 }
 .gridRecensioni {
  grid-gap: 2.5vw;
 }
 .grid-contattiDicono {
  grid-gap: 4vw;
 }
 p.title-contattiDicono{
  margin-bottom: 3vw;
 }
 .col1-contattiDicono > p.text-contattiDicono:not(:last-child){
  margin-bottom: 2vw;
 }
}